{% extends 'base.html.twig' %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-md-12 ">
                <div class="header">
                    <h1 class="text-center">
                        Comment ca marche Million Pixel Art ?
                    </h1>
                </div>
                <div class="card">
                    <div class="header">
                        <h3>Créer vos Pixel At</h3>
                    </div>
                    <div class="body">
                        Tout d'abord vous allez pouvoir creer vos Pixel Art grace à notre éditeur de pixel en ligne ! ,
                        une
                        fois votait chef-d'oeuvre terminée , vous entrez l'URL de votre site ainsi qu'une description de
                        votre activité et vous choisissez sur quelle bannière votre pixel art apparaîtra.
                    </div>
                </div>
                <img class=" card-img float-right" src="{{ asset('image/tuto.png') }}" alt="">
            </div>
        </div>
    </div>
{% endblock %}

